.content-main {
	box-shadow: none;
	.product--details {
		.content--description {
			.product--properties {
				margin: 1.25rem 0;
			}
		}
	}
	
}
.address-manager--modal {
	a {
		font-weight: bold;
		text-decoration: underline;
	}
}


